#Body { background-image: url(/Portals/_default/Skins/Specialty-RoyalBlue/images/bg_pattern/bg_grid_04.png);}

.specialty .site_logo { float: left;}

h1{color:#2107d5;}
h2{color:#2107d5;}
h3{color:#2107d5;}
h4{color:#2107d5;}
h5{color:#2107d5;}
h6{color:#2107d5;}
A:link{color:#2107d5;}
A:hover{color:#2107d5;}
A:active{color:#2107d5;}

.specialty .color_text{color:#2107d5;}
.specialty .color_bg{background-color:#2107d5;}
.specialty A.Breadcrumb:hover{color:#2107d5;}
.specialty A.Login:hover{color:#2107d5;}
.specialty A.User:hover{color:#2107d5;}
.specialty A.Footer:hover{color:#2107d5;}

.specialty .pre_defined_color{background-color:#2107d5;}
.specialty .skin_top_border{background-color:#2107d5;}
.specialty .content_colorbg{background-color:#2107d5;}
.specialty .setHover{background-color:#2107d5;}
.specialty .setHover02{background-color:#2107d5;}

.specialty #standardMenu .rootMenu > li.selected > a span,.specialty #standardMenu .rootMenu > li.breadcrumb > a span,.specialty #standardMenu .rootMenu > li:hover > a span,.specialty #standardMenu .rootMenu > li > a:hover span{color:#2107d5;}
.specialty #standardMenu .subMenu{border-color:#2107d5;}
.specialty #standardMenu .subMenu li.selected > a span,.specialty #standardMenu .subMenu li.breadcrumb > a span,.specialty #standardMenu .subMenu li.item a:hover span{background-color:#2107d5;}
.specialty #megaMenu .root > li.selected > a span,.specialty #megaMenu .root > li.breadcrumb > a span,.specialty #megaMenu .root > li:hover > a span,.specialty #megaMenu .root > li > a:hover span{color:#2107d5;}
.specialty #megaMenu .category{border-color:#2107d5;}
.specialty #megaMenu .category li.selected > a span,.specialty #megaMenu .category li.item a:hover span{color:#2107d5;}
.specialty #megaMenu .leaf li.selected > a span{color:#2107d5;}
.specialty #leftMenu .leftSub li.selected > a span,.specialty #leftMenu .leftSub li a:hover span{background-color:#2107d5;}
.specialty #leftMenu .level1 li.selected > a span,.specialty #leftMenu .level1 li a:hover span{color:#2107d5;}

.specialty #Login .registerGroup a:hover,.specialty #Login .loginGroup a:hover{color:#2107d5;}
.specialty #Login .registerGroup a:active,.specialty #Login .loginGroup a:active{color:#2107d5;}
.specialty .carousel_over{background-color:#2107d5;}
.specialty .caroul_prev,.specialty .caroul_prev02{background-color:#2107d5;}
.specialty .caroul_next,.specialty .caroul_next02{background-color:#2107d5;}
.specialty .carousel_text{border-color:#2107d5;}
.specialty .carouFredSel ul li:hover .carousel_text h4{color:#2107d5;}
.specialty .project_inner .project_item1,.specialty .project_inner .project_item5{background-color:#2107d5;}
.specialty .nav-tabs > li.active > a,.specialty .nav-tabs > li.active > a:hover,.specialty .nav-tabs > li.active > a:focus{color:#2107d5;}
.specialty .nav-tabs > li > a:hover{color:#2107d5;}
.specialty .tab_container_right:hover h3{color:#2107d5;}

.specialty .icon_hover .icon-effect-1 .glyphicon{background-color:#2107d5;}
.specialty .icon_hover .icon-effect-2 .glyphicon{background-color:#2107d5;}
.specialty .icon_hover .icon-effect-3 .glyphicon:after{background-color:#2107d5;}
.specialty .icon_hover .icon-effect-4 .glyphicon{background-color:#2107d5;}
.specialty .icon_hover .icon-effect-5 .glyphicon{background-color:#2107d5;}
.specialty .icon_hover .icon-effect-1 .glyphicon:after{box-shadow:0 0 0 2px #2107d5;}
.specialty .icon_hover .icon-effect-2 .glyphicon:after{box-shadow:0 0 0 2px #2107d5;}
.specialty .icon_hover .icon-effect-3 .glyphicon{box-shadow:0 0 0 2px #2107d5;}
.specialty .icon_hover .icon-effect-3 .glyphicon{box-shadow:0 0 0 2px #2107d5;}
.specialty .icon-effect-6 .glyphicon{background-color:#2107d5;}

.specialty .main_top:hover h3{color:#2107d5;}
.specialty .main_top .readmore a{color:#2107d5;}
.specialty .roll_top:hover h1{color:#2107d5;}
.specialty .roll_right:hover h3{color:#2107d5;}
.specialty .roll_right ul li .glyphicon{color:#2107d5;}
.specialty .comments_text span a{color:#2107d5;}
.specialty .purchase_now .purchase_now_bottom{background-color:#2107d5;}
.specialty .main_bottom span{color:#2107d5;}
.specialty .input_style .btn-primary{background-color:#2107d5;}
.specialty .content_404 h1:hover{color:#2107d5;}
.specialty .content_404 a span{color:#2107d5;}
.specialty .customer_comments_bottom a span{color:#2107d5;}
.specialty .dynamic_bar .progress-bar-success{background-color:#2107d5;}
.specialty .our_services:hover h3{color:#2107d5;}
.specialty .icon_effect:hover .icon-effect-5 .glyphicon{background-color:#2107d5;}
.specialty .contact_info span a:hover{color:#2107d5;}
.specialty .contact_input_style span{color:#2107d5;}
.specialty .contact_input_style .btn-primary{background-color:#2107d5;}
.specialty .sidebar_tag ul li a:hover{border-color:#2107d5;}
.specialty .sidebar_list li a:hover{color:#2107d5;}
.specialty .sidebar_content p a{color:#2107d5;}
.specialty .sidebar_content .sidebar_blockquote{border-color:#2107d5;}
.specialty .page_number_style .pagination > .active > a,.specialty .pagination > .active > span,.specialty .pagination > .active > a:hover,.specialty .pagination > .active > span:hover,.specialty .pagination > .active > a:focus,.specialty .pagination > .active > span:focus{background-color:#2107d5;border-color:#2107d5;}
.specialty .prices_table_page:hover .top_price_title{background-color:#2107d5;}
.specialty .prices_table_page .bottom_button a:hover{background-color:#2107d5;}
.specialty .pg-info{background-color:#2107d5;}
.specialty .pg-info4{background-color:#2107d5;}
.specialty .project_list a.read-more:hover{background-color:#2107d5;}

.specialty .flexslider_bg{background-color:#2107d5;}
.specialty #options ul li{background-color:#2107d5;}
.specialty .unoslider_timer{background-color:#2107d5;}
.specialty .unoslider_indicator a.unoslider_indicator_active{background-color:#2107d5;}

.specialty .threeColSocial .console-mouseon{background-color:#91B94F;}
.specialty .threeColSocial a.dnnPrimaryAction{background-color:#91B94F;}
.specialty .threeColSocial .selectDrop.active > a{background-color:#91B94F;}
.specialty .threeColSocial .dnnButtonGroup > li > a.active{border-color:#91B94F;background-color:#91B94F;}
.specialty .threeColSocial .dnnButtonGroup > li > a.disabled:hover{border-color:#91B94F;background-color:#91B94F;}
.specialty .threeColSocial .alpha > a:hover{background-color:#91B94F;border-color:#91B94F;}
.specialty .threeColSocial .alpha > a,.specialty .threeColSocial .alpha > a:hover,.specialty .threeColSocial .alpha > a.active{border-color:#91B94F;}
.specialty .threeColSocial a.dnnSecondaryAction.ArchiveItems:hover{background-color:#91B94F;}
.specialty .threeColSocial a.dnnSecondaryAction.ArchiveItems:hover{background-color:#91B94F;}
.specialty .threeColSocial .dnnTertiaryAction:hover,.specialty a.dnnTertiaryAction:hover{background-color:#91B94F;}

.specialty .c_title_LightSeaGreen { color:#2107d5;}
.specialty .BlackTitle_style:hover .c_title_black{ color:#2107d5; }
.specialty .LightSeaGreen02_top_bg { border-color:#2107d5;}
.specialty .LightSeaGreen03_top_bg {background-color:#2107d5;}
.specialty .LightSeaGreen04_top_bg { background-color:#2107d5;}
.specialty .LightSeaGreen05_top_bg { background-color:#2107d5;}
.specialty .LightSeaGreen06_style { border-color:#2107d5;}
.specialty .LightSeaGreen06_top_bg {border-color:#2107d5; }
.specialty .LightSeaGreen07_top_bg {background-color:#2207d5;}

@media handheld,only screen and (max-width:767px){
#standardMenu .rootMenu > li.selected > a,.specialty #standardMenu .rootMenu > li.breadcrumb > a,.specialty #standardMenu .rootMenu > li:hover > a,.specialty #standardMenu .rootMenu > li > a:hover{background-color:#2107d5;}
.specialty #megaMenu .root > li.selected > a,.specialty #megaMenu .root > li.breadcrumb > a,.specialty #megaMenu .root > li:hover > a,.specialty #megaMenu .root > li > a:hover{background-color:#2107d5;}
 }

